 /*$       /$$ /$$                            /$$$$$$                                          /$$      
| $$      |__/| $$                           /$$__  $$                                        | $$      
| $$       /$$| $$$$$$$   /$$$$$$   /$$$$$$ | $$  \__/  /$$$$$$   /$$$$$$   /$$$$$$   /$$$$$$$| $$$$$$$ 
| $$      | $$| $$__  $$ /$$__  $$ /$$__  $$|  $$$$$$  /$$__  $$ |____  $$ /$$__  $$ /$$_____/| $$__  $$
| $$      | $$| $$  \ $$| $$$$$$$$| $$  \__/ \____  $$| $$$$$$$$  /$$$$$$$| $$  \__/| $$      | $$  \ $$
| $$      | $$| $$  | $$| $$_____/| $$       /$$  \ $$| $$_____/ /$$__  $$| $$      | $$      | $$  | $$
| $$$$$$$$| $$| $$$$$$$/|  $$$$$$$| $$      |  $$$$$$/|  $$$$$$$|  $$$$$$$| $$      |  $$$$$$$| $$  | $$
|________/|__/|_______/  \_______/|__/       \______/  \_______/ \_______/|__/       \_______/|__/  |_*/

.row{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}

.row_icon{
    width: 10%;
    text-align: center;
    font-size: 4rem;
}

.row_icon i{
    display: block;
    line-height: 1;
}

.row_body{
    width: 90%;
}